{
 
  "key.simpletextoverlay.death_history": "打开死亡历史 X",
  "desc.simpletextoverlay.early_spring": "早春",
  "desc.simpletextoverlay.mid_spring": "仲春",
  "desc.simpletextoverlay.late_spring": "晚春",
  "desc.simpletextoverlay.summer": "夏天",
  "desc.simpletextoverlay.early_summer": "早夏",
  "desc.simpletextoverlay.mid_summer": "仲夏",
  "desc.simpletextoverlay.late_summer": "晚夏",
  "desc.simpletextoverlay.autumn": "秋天",
  "desc.simpletextoverlay.early_autumn": "早秋",
  "desc.simpletextoverlay.mid_autumn": "仲秋",
  "desc.simpletextoverlay.late_autumn": "晚秋",
  "desc.simpletextoverlay.winter": "冬天",
  "desc.simpletextoverlay.early_winter": "早冬",
  "desc.simpletextoverlay.mid_winter": "仲冬",
  "desc.simpletextoverlay.late_winter": "晚冬"
}
